
/*
    Addon id: e7709ac2-cc0b-41b1-845d-7528015000ee
    Version: v1.7.8 (stable)
*/

include("shared.lua")
-- 55698bd11dd4b187c328ffc9200a97bcc7d15bb56979457ac0aeb39001de0521
-- a91f6942e11bb9a70ff8e3d7a0dcc737fd407c85d2d10ff95a1cfed59177e84a
function ENT:Draw()
    self:DrawModel()   
    self:SetColor(Realistic_Police.Colors["green"])
    self:SetRenderMode(RENDERMODE_TRANSALPHA)
    self:SetMaterial("models/wireframe")
end


